'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var addressBook = require('./address-book.js');
var alert = require('./alert.js');
var alignCenter = require('./align-center.js');
var alignJustify = require('./align-justify.js');
var alignLeft = require('./align-left.js');
var alignRight = require('./align-right.js');
var anchor = require('./anchor.js');
var annotate = require('./annotate.js');
var archive = require('./archive.js');
var arrowDown = require('./arrow-down.js');
var arrowLeft = require('./arrow-left.js');
var arrowRight = require('./arrow-right.js');
var arrowUp = require('./arrow-up.js');
var arrowsCompress = require('./arrows-compress.js');
var arrowsExpand = require('./arrows-expand.js');
var arrowsIn = require('./arrows-in.js');
var arrowsOut = require('./arrows-out.js');
var asl = require('./asl.js');
var asterisk = require('./asterisk.js');
var atSign = require('./at-sign.js');
var backgroundColor = require('./background-color.js');
var batteryEmpty = require('./battery-empty.js');
var batteryFull = require('./battery-full.js');
var batteryHalf = require('./battery-half.js');
var bitcoinCircle = require('./bitcoin-circle.js');
var bitcoin = require('./bitcoin.js');
var blind = require('./blind.js');
var bluetooth = require('./bluetooth.js');
var bold = require('./bold.js');
var bookBookmark = require('./book-bookmark.js');
var book = require('./book.js');
var bookmark = require('./bookmark.js');
var braille = require('./braille.js');
var burstNew = require('./burst-new.js');
var burstSale = require('./burst-sale.js');
var burst = require('./burst.js');
var calendar = require('./calendar.js');
var camera = require('./camera.js');
var check = require('./check.js');
var checkbox = require('./checkbox.js');
var clipboardNotes = require('./clipboard-notes.js');
var clipboardPencil = require('./clipboard-pencil.js');
var clipboard = require('./clipboard.js');
var clock = require('./clock.js');
var closedCaption = require('./closed-caption.js');
var cloud = require('./cloud.js');
var commentMinus = require('./comment-minus.js');
var commentQuotes = require('./comment-quotes.js');
var commentVideo = require('./comment-video.js');
var comment = require('./comment.js');
var comments = require('./comments.js');
var compass = require('./compass.js');
var contrast = require('./contrast.js');
var creditCard = require('./credit-card.js');
var crop = require('./crop.js');
var crown = require('./crown.js');
var css3 = require('./css3.js');
var database = require('./database.js');
var dieFive = require('./die-five.js');
var dieFour = require('./die-four.js');
var dieOne = require('./die-one.js');
var dieSix = require('./die-six.js');
var dieThree = require('./die-three.js');
var dieTwo = require('./die-two.js');
var dislike = require('./dislike.js');
var dollarBill = require('./dollar-bill.js');
var dollar = require('./dollar.js');
var download = require('./download.js');
var eject = require('./eject.js');
var elevator = require('./elevator.js');
var euro = require('./euro.js');
var eye = require('./eye.js');
var fastForward = require('./fast-forward.js');
var femaleSymbol = require('./female-symbol.js');
var female = require('./female.js');
var filter = require('./filter.js');
var firstAid = require('./first-aid.js');
var flag = require('./flag.js');
var folderAdd = require('./folder-add.js');
var folderLock = require('./folder-lock.js');
var folder = require('./folder.js');
var foot = require('./foot.js');
var foundation = require('./foundation.js');
var graphBar = require('./graph-bar.js');
var graphHorizontal = require('./graph-horizontal.js');
var graphPie = require('./graph-pie.js');
var graphTrend = require('./graph-trend.js');
var guideDog = require('./guide-dog.js');
var hearingAid = require('./hearing-aid.js');
var heart = require('./heart.js');
var home = require('./home.js');
var html5 = require('./html5.js');
var indentLess = require('./indent-less.js');
var indentMore = require('./indent-more.js');
var info = require('./info.js');
var italic = require('./italic.js');
var key = require('./key.js');
var laptop = require('./laptop.js');
var layout = require('./layout.js');
var lightbulb = require('./lightbulb.js');
var like = require('./like.js');
var link = require('./link.js');
var listBullet = require('./list-bullet.js');
var listNumber = require('./list-number.js');
var listThumbnails = require('./list-thumbnails.js');
var list = require('./list.js');
var lock = require('./lock.js');
var loop = require('./loop.js');
var magnifyingGlass = require('./magnifying-glass.js');
var mail = require('./mail.js');
var maleFemale = require('./male-female.js');
var maleSymbol = require('./male-symbol.js');
var male = require('./male.js');
var map$1 = require('./map.js');
var marker = require('./marker.js');
var megaphone = require('./megaphone.js');
var microphone = require('./microphone.js');
var minusCircle = require('./minus-circle.js');
var minus = require('./minus.js');
var mobileSignal = require('./mobile-signal.js');
var mobile = require('./mobile.js');
var monitor = require('./monitor.js');
var mountains = require('./mountains.js');
var music = require('./music.js');
var next = require('./next.js');
var noDogs = require('./no-dogs.js');
var noSmoking = require('./no-smoking.js');
var pageAdd = require('./page-add.js');
var pageCopy = require('./page-copy.js');
var pageCsv = require('./page-csv.js');
var pageDelete = require('./page-delete.js');
var pageDoc = require('./page-doc.js');
var pageEdit = require('./page-edit.js');
var pageExportCsv = require('./page-export-csv.js');
var pageExportDoc = require('./page-export-doc.js');
var pageExportPdf = require('./page-export-pdf.js');
var pageExport = require('./page-export.js');
var pageFilled = require('./page-filled.js');
var pageMultiple = require('./page-multiple.js');
var pagePdf = require('./page-pdf.js');
var pageRemove = require('./page-remove.js');
var pageSearch = require('./page-search.js');
var page = require('./page.js');
var paintBucket = require('./paint-bucket.js');
var paperclip = require('./paperclip.js');
var pause = require('./pause.js');
var paw = require('./paw.js');
var paypal = require('./paypal.js');
var pencil = require('./pencil.js');
var photo = require('./photo.js');
var playCircle = require('./play-circle.js');
var playVideo = require('./play-video.js');
var play = require('./play.js');
var plus = require('./plus.js');
var pound = require('./pound.js');
var power = require('./power.js');
var previous = require('./previous.js');
var priceTag = require('./price-tag.js');
var pricetagMultiple = require('./pricetag-multiple.js');
var print = require('./print.js');
var prohibited = require('./prohibited.js');
var projectionScreen = require('./projection-screen.js');
var puzzle = require('./puzzle.js');
var quote = require('./quote.js');
var record = require('./record.js');
var refresh = require('./refresh.js');
var resultsDemographics = require('./results-demographics.js');
var results = require('./results.js');
var rewindTen = require('./rewind-ten.js');
var rewind = require('./rewind.js');
var rss = require('./rss.js');
var safetyCone = require('./safety-cone.js');
var save = require('./save.js');
var share = require('./share.js');
var sheriffBadge = require('./sheriff-badge.js');
var shield = require('./shield.js');
var shoppingBag = require('./shopping-bag.js');
var shoppingCart = require('./shopping-cart.js');
var shuffle = require('./shuffle.js');
var skull = require('./skull.js');
var social500px = require('./social-500px.js');
var socialAdobe = require('./social-adobe.js');
var socialAmazon = require('./social-amazon.js');
var socialAndroid = require('./social-android.js');
var socialApple = require('./social-apple.js');
var socialBehance = require('./social-behance.js');
var socialBing = require('./social-bing.js');
var socialBlogger = require('./social-blogger.js');
var socialDelicious = require('./social-delicious.js');
var socialDesignerNews = require('./social-designer-news.js');
var socialDeviantArt = require('./social-deviant-art.js');
var socialDigg = require('./social-digg.js');
var socialDribbble = require('./social-dribbble.js');
var socialDrive = require('./social-drive.js');
var socialDropbox = require('./social-dropbox.js');
var socialEvernote = require('./social-evernote.js');
var socialFacebook = require('./social-facebook.js');
var socialFlickr = require('./social-flickr.js');
var socialForrst = require('./social-forrst.js');
var socialFoursquare = require('./social-foursquare.js');
var socialGameCenter = require('./social-game-center.js');
var socialGithub = require('./social-github.js');
var socialGooglePlus = require('./social-google-plus.js');
var socialHackerNews = require('./social-hacker-news.js');
var socialHi5 = require('./social-hi5.js');
var socialInstagram = require('./social-instagram.js');
var socialJoomla = require('./social-joomla.js');
var socialLastfm = require('./social-lastfm.js');
var socialLinkedin = require('./social-linkedin.js');
var socialMedium = require('./social-medium.js');
var socialMyspace = require('./social-myspace.js');
var socialOrkut = require('./social-orkut.js');
var socialPath = require('./social-path.js');
var socialPicasa = require('./social-picasa.js');
var socialPinterest = require('./social-pinterest.js');
var socialRdio = require('./social-rdio.js');
var socialReddit = require('./social-reddit.js');
var socialSkillshare = require('./social-skillshare.js');
var socialSkype = require('./social-skype.js');
var socialSmashingMag = require('./social-smashing-mag.js');
var socialSnapchat = require('./social-snapchat.js');
var socialSpotify = require('./social-spotify.js');
var socialSquidoo = require('./social-squidoo.js');
var socialStackOverflow = require('./social-stack-overflow.js');
var socialSteam = require('./social-steam.js');
var socialStumbleupon = require('./social-stumbleupon.js');
var socialTreehouse = require('./social-treehouse.js');
var socialTumblr = require('./social-tumblr.js');
var socialTwitter = require('./social-twitter.js');
var socialVimeo = require('./social-vimeo.js');
var socialWindows = require('./social-windows.js');
var socialXbox = require('./social-xbox.js');
var socialYahoo = require('./social-yahoo.js');
var socialYelp = require('./social-yelp.js');
var socialYoutube = require('./social-youtube.js');
var socialZerply = require('./social-zerply.js');
var socialZurb = require('./social-zurb.js');
var sound = require('./sound.js');
var star = require('./star.js');
var stop = require('./stop.js');
var strikethrough = require('./strikethrough.js');
var subscript = require('./subscript.js');
var superscript = require('./superscript.js');
var tabletLandscape = require('./tablet-landscape.js');
var tabletPortrait = require('./tablet-portrait.js');
var targetTwo = require('./target-two.js');
var target = require('./target.js');
var telephoneAccessible = require('./telephone-accessible.js');
var telephone = require('./telephone.js');
var textColor = require('./text-color.js');
var thumbnails = require('./thumbnails.js');
var ticket = require('./ticket.js');
var torsoBusiness = require('./torso-business.js');
var torsoFemale = require('./torso-female.js');
var torso = require('./torso.js');
var torsosAllFemale = require('./torsos-all-female.js');
var torsosAll = require('./torsos-all.js');
var torsosFemaleMale = require('./torsos-female-male.js');
var torsosMaleFemale = require('./torsos-male-female.js');
var torsos = require('./torsos.js');
var trash = require('./trash.js');
var trees = require('./trees.js');
var trophy = require('./trophy.js');
var underline = require('./underline.js');
var universalAccess = require('./universal-access.js');
var unlink = require('./unlink.js');
var unlock = require('./unlock.js');
var uploadCloud = require('./upload-cloud.js');
var upload = require('./upload.js');
var usb = require('./usb.js');
var video = require('./video.js');
var volumeNone = require('./volume-none.js');
var volumeStrike = require('./volume-strike.js');
var volume = require('./volume.js');
var web = require('./web.js');
var wheelchair = require('./wheelchair.js');
var widget = require('./widget.js');
var wrench = require('./wrench.js');
var xCircle = require('./x-circle.js');
var x = require('./x.js');
var yen = require('./yen.js');
var zoomIn = require('./zoom-in.js');
var zoomOut = require('./zoom-out.js');

// import assets
// map
var map = {
    "address-book": addressBook.content,
    "alert": alert.content,
    "align-center": alignCenter.content,
    "align-justify": alignJustify.content,
    "align-left": alignLeft.content,
    "align-right": alignRight.content,
    "anchor": anchor.content,
    "annotate": annotate.content,
    "archive": archive.content,
    "arrow-down": arrowDown.content,
    "arrow-left": arrowLeft.content,
    "arrow-right": arrowRight.content,
    "arrow-up": arrowUp.content,
    "arrows-compress": arrowsCompress.content,
    "arrows-expand": arrowsExpand.content,
    "arrows-in": arrowsIn.content,
    "arrows-out": arrowsOut.content,
    "asl": asl.content,
    "asterisk": asterisk.content,
    "at-sign": atSign.content,
    "background-color": backgroundColor.content,
    "battery-empty": batteryEmpty.content,
    "battery-full": batteryFull.content,
    "battery-half": batteryHalf.content,
    "bitcoin-circle": bitcoinCircle.content,
    "bitcoin": bitcoin.content,
    "blind": blind.content,
    "bluetooth": bluetooth.content,
    "bold": bold.content,
    "book-bookmark": bookBookmark.content,
    "book": book.content,
    "bookmark": bookmark.content,
    "braille": braille.content,
    "burst-new": burstNew.content,
    "burst-sale": burstSale.content,
    "burst": burst.content,
    "calendar": calendar.content,
    "camera": camera.content,
    "check": check.content,
    "checkbox": checkbox.content,
    "clipboard-notes": clipboardNotes.content,
    "clipboard-pencil": clipboardPencil.content,
    "clipboard": clipboard.content,
    "clock": clock.content,
    "closed-caption": closedCaption.content,
    "cloud": cloud.content,
    "comment-minus": commentMinus.content,
    "comment-quotes": commentQuotes.content,
    "comment-video": commentVideo.content,
    "comment": comment.content,
    "comments": comments.content,
    "compass": compass.content,
    "contrast": contrast.content,
    "credit-card": creditCard.content,
    "crop": crop.content,
    "crown": crown.content,
    "css3": css3.content,
    "database": database.content,
    "die-five": dieFive.content,
    "die-four": dieFour.content,
    "die-one": dieOne.content,
    "die-six": dieSix.content,
    "die-three": dieThree.content,
    "die-two": dieTwo.content,
    "dislike": dislike.content,
    "dollar-bill": dollarBill.content,
    "dollar": dollar.content,
    "download": download.content,
    "eject": eject.content,
    "elevator": elevator.content,
    "euro": euro.content,
    "eye": eye.content,
    "fast-forward": fastForward.content,
    "female-symbol": femaleSymbol.content,
    "female": female.content,
    "filter": filter.content,
    "first-aid": firstAid.content,
    "flag": flag.content,
    "folder-add": folderAdd.content,
    "folder-lock": folderLock.content,
    "folder": folder.content,
    "foot": foot.content,
    "foundation": foundation.content,
    "graph-bar": graphBar.content,
    "graph-horizontal": graphHorizontal.content,
    "graph-pie": graphPie.content,
    "graph-trend": graphTrend.content,
    "guide-dog": guideDog.content,
    "hearing-aid": hearingAid.content,
    "heart": heart.content,
    "home": home.content,
    "html5": html5.content,
    "indent-less": indentLess.content,
    "indent-more": indentMore.content,
    "info": info.content,
    "italic": italic.content,
    "key": key.content,
    "laptop": laptop.content,
    "layout": layout.content,
    "lightbulb": lightbulb.content,
    "like": like.content,
    "link": link.content,
    "list-bullet": listBullet.content,
    "list-number": listNumber.content,
    "list-thumbnails": listThumbnails.content,
    "list": list.content,
    "lock": lock.content,
    "loop": loop.content,
    "magnifying-glass": magnifyingGlass.content,
    "mail": mail.content,
    "male-female": maleFemale.content,
    "male-symbol": maleSymbol.content,
    "male": male.content,
    "map": map$1.content,
    "marker": marker.content,
    "megaphone": megaphone.content,
    "microphone": microphone.content,
    "minus-circle": minusCircle.content,
    "minus": minus.content,
    "mobile-signal": mobileSignal.content,
    "mobile": mobile.content,
    "monitor": monitor.content,
    "mountains": mountains.content,
    "music": music.content,
    "next": next.content,
    "no-dogs": noDogs.content,
    "no-smoking": noSmoking.content,
    "page-add": pageAdd.content,
    "page-copy": pageCopy.content,
    "page-csv": pageCsv.content,
    "page-delete": pageDelete.content,
    "page-doc": pageDoc.content,
    "page-edit": pageEdit.content,
    "page-export-csv": pageExportCsv.content,
    "page-export-doc": pageExportDoc.content,
    "page-export-pdf": pageExportPdf.content,
    "page-export": pageExport.content,
    "page-filled": pageFilled.content,
    "page-multiple": pageMultiple.content,
    "page-pdf": pagePdf.content,
    "page-remove": pageRemove.content,
    "page-search": pageSearch.content,
    "page": page.content,
    "paint-bucket": paintBucket.content,
    "paperclip": paperclip.content,
    "pause": pause.content,
    "paw": paw.content,
    "paypal": paypal.content,
    "pencil": pencil.content,
    "photo": photo.content,
    "play-circle": playCircle.content,
    "play-video": playVideo.content,
    "play": play.content,
    "plus": plus.content,
    "pound": pound.content,
    "power": power.content,
    "previous": previous.content,
    "price-tag": priceTag.content,
    "pricetag-multiple": pricetagMultiple.content,
    "print": print.content,
    "prohibited": prohibited.content,
    "projection-screen": projectionScreen.content,
    "puzzle": puzzle.content,
    "quote": quote.content,
    "record": record.content,
    "refresh": refresh.content,
    "results-demographics": resultsDemographics.content,
    "results": results.content,
    "rewind-ten": rewindTen.content,
    "rewind": rewind.content,
    "rss": rss.content,
    "safety-cone": safetyCone.content,
    "save": save.content,
    "share": share.content,
    "sheriff-badge": sheriffBadge.content,
    "shield": shield.content,
    "shopping-bag": shoppingBag.content,
    "shopping-cart": shoppingCart.content,
    "shuffle": shuffle.content,
    "skull": skull.content,
    "social-500px": social500px.content,
    "social-adobe": socialAdobe.content,
    "social-amazon": socialAmazon.content,
    "social-android": socialAndroid.content,
    "social-apple": socialApple.content,
    "social-behance": socialBehance.content,
    "social-bing": socialBing.content,
    "social-blogger": socialBlogger.content,
    "social-delicious": socialDelicious.content,
    "social-designer-news": socialDesignerNews.content,
    "social-deviant-art": socialDeviantArt.content,
    "social-digg": socialDigg.content,
    "social-dribbble": socialDribbble.content,
    "social-drive": socialDrive.content,
    "social-dropbox": socialDropbox.content,
    "social-evernote": socialEvernote.content,
    "social-facebook": socialFacebook.content,
    "social-flickr": socialFlickr.content,
    "social-forrst": socialForrst.content,
    "social-foursquare": socialFoursquare.content,
    "social-game-center": socialGameCenter.content,
    "social-github": socialGithub.content,
    "social-google-plus": socialGooglePlus.content,
    "social-hacker-news": socialHackerNews.content,
    "social-hi5": socialHi5.content,
    "social-instagram": socialInstagram.content,
    "social-joomla": socialJoomla.content,
    "social-lastfm": socialLastfm.content,
    "social-linkedin": socialLinkedin.content,
    "social-medium": socialMedium.content,
    "social-myspace": socialMyspace.content,
    "social-orkut": socialOrkut.content,
    "social-path": socialPath.content,
    "social-picasa": socialPicasa.content,
    "social-pinterest": socialPinterest.content,
    "social-rdio": socialRdio.content,
    "social-reddit": socialReddit.content,
    "social-skillshare": socialSkillshare.content,
    "social-skype": socialSkype.content,
    "social-smashing-mag": socialSmashingMag.content,
    "social-snapchat": socialSnapchat.content,
    "social-spotify": socialSpotify.content,
    "social-squidoo": socialSquidoo.content,
    "social-stack-overflow": socialStackOverflow.content,
    "social-steam": socialSteam.content,
    "social-stumbleupon": socialStumbleupon.content,
    "social-treehouse": socialTreehouse.content,
    "social-tumblr": socialTumblr.content,
    "social-twitter": socialTwitter.content,
    "social-vimeo": socialVimeo.content,
    "social-windows": socialWindows.content,
    "social-xbox": socialXbox.content,
    "social-yahoo": socialYahoo.content,
    "social-yelp": socialYelp.content,
    "social-youtube": socialYoutube.content,
    "social-zerply": socialZerply.content,
    "social-zurb": socialZurb.content,
    "sound": sound.content,
    "star": star.content,
    "stop": stop.content,
    "strikethrough": strikethrough.content,
    "subscript": subscript.content,
    "superscript": superscript.content,
    "tablet-landscape": tabletLandscape.content,
    "tablet-portrait": tabletPortrait.content,
    "target-two": targetTwo.content,
    "target": target.content,
    "telephone-accessible": telephoneAccessible.content,
    "telephone": telephone.content,
    "text-color": textColor.content,
    "thumbnails": thumbnails.content,
    "ticket": ticket.content,
    "torso-business": torsoBusiness.content,
    "torso-female": torsoFemale.content,
    "torso": torso.content,
    "torsos-all-female": torsosAllFemale.content,
    "torsos-all": torsosAll.content,
    "torsos-female-male": torsosFemaleMale.content,
    "torsos-male-female": torsosMaleFemale.content,
    "torsos": torsos.content,
    "trash": trash.content,
    "trees": trees.content,
    "trophy": trophy.content,
    "underline": underline.content,
    "universal-access": universalAccess.content,
    "unlink": unlink.content,
    "unlock": unlock.content,
    "upload-cloud": uploadCloud.content,
    "upload": upload.content,
    "usb": usb.content,
    "video": video.content,
    "volume-none": volumeNone.content,
    "volume-strike": volumeStrike.content,
    "volume": volume.content,
    "web": web.content,
    "wheelchair": wheelchair.content,
    "widget": widget.content,
    "wrench": wrench.content,
    "x-circle": xCircle.content,
    "x": x.content,
    "yen": yen.content,
    "zoom-in": zoomIn.content,
    "zoom-out": zoomOut.content
};

exports.map = map;
